﻿.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    height: auto;
    padding-left: 0;
    padding-right: 0;
}

    .embed-container iframe, .embed-container object, .embed-container embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

.scrollable-menu {
    height: auto;
    max-height: 300px;
    overflow-x: hidden;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}

    .dropdown-menu > li > a {
        display: block;
        padding: 3px 20px;
        clear: both;
        font-weight: 400;
        line-height: 1.42857143;
        color: #333;
        white-space: nowrap;
        text-decoration: none;
    }

    .dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
        color: #fff;
        text-decoration: none;
        background-color: #337ab7;
        outline: 0;
    }

.web-chat-button {
    position: fixed;
    top: 50%;
    right: 2px;
    width: 58px;
    z-index: 10000000;
}

/* Article fixes */
.article__wrapper a {
    text-decoration: underline;
    font-weight: normal;
}


.my-cii-alert p a {
    color: #6E6E6C !important;
}

    .my-cii-alert p a:active {
        font-weight: bold !important;
    }



.service-message-container {
    background-color: #b0282b;
    color: #ffffff;
    width: 100%;
}

.service-message-icon {
    width: 24px;
    height: 24px;
    margin-right: 4px;
}

.service-message-container a {
    color: #ffffff;
    text-decoration: underline;
}

    .service-message-container a:hover {
        font-weight: bolder;
    }


.three-col h4 {
    padding: 1.25rem 0;
    background-color: transparent;
    border-bottom: 1px solid #c1c2bd;
    border-radius: 0;
}


.shaded-col-container {
    position: relative;
    height: 100%;
    font-family: 'Gotham A', 'Gotham B', 'Microsoft Yahei','\5FAE\8F6F\96C5\9ED1', STXihei, '\534E\6587\7EC6\9ED1', sans-serif;
    -webkit-transition: opacity 0.4s ease;
    transition: opacity 0.4s ease;
    color: #3a383a;
}

.shaded-col1 {
    background-color: #f5e7e6;
}

.shaded-col1 h4,
.shaded-col1 a,
.shaded-col1 a:hover, 
.shaded-col1 a:visited {
    color: #60395e;
}

    

.shaded-col2 {
    background-color: #e7eae1;
}

.shaded-col2 h4,
.shaded-col2 a,
.shaded-col2 a:hover,
.shaded-col2 a:visited {
    color: #24443d;
}

.shaded-col3 {
    background-color: #f2e7e3;
}

.shaded-col3 h4,
.shaded-col3 a,
.shaded-col3 a:hover, 
.shaded-col3 a:visited {
    color: #873e1c;
}

.shaded-col4 {
    background-color: #e0ebf1;
}

.shaded-col4 h4,
.shaded-col4 a,
.shaded-col4 a:hover, 
.shaded-col4 a:visited {
    color: #144b75;
}


.dropdown-select select {
    padding-right: 3.75rem !important;
}



@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    /* IE10+ specific styles go here */
    .dropdown-select select {
        background-image: none !important;
        padding-right: 0.25rem !important;
    }

}

.modalBg {
    display: none; 
    position: fixed;
    z-index: 1; 
    padding-top: 100px; 
    left: 0;
    top: 0;
    width: 100%; 
    height: 100%; 
    overflow: auto; 
    background-color: rgb(0,0,0); 
    background-color: rgba(0,0,0,0.4); 
}